name: Traité de Navigation
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_navigation.webp
effects: []
_id: MCfpG9H8WXHgMfnH
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">C&rsquo;est &agrave; ce g&eacute;nie du vent et de la voile que
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">nous
    devons la premi&egrave;re, grande, et essentielle </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">r&egrave;gle de navigation : ne jamais
    s&rsquo;&eacute;loigner </span></span><span style="color: #191813;
    font-family: CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">des c&ocirc;tes.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Navigation
  auteur: Algagath le Vieil
  difficulte: -3
  points_de_tache: 10
  xp: 35
  niveau_minimum: null
  niveau_maximum: 5
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!MCfpG9H8WXHgMfnH'

